Subject: Re: [PATCH 1/8] d80211/bcm43xx: Modify struct ieee80211_rx_status for wireless statistics.

From: "Jouni Malinen" <[email-masked]>
Date: Wed, 9 Aug 2006 13:34:33 -0700

On Wed, Aug 09, 2006 at 10:21:16AM -0500, Larry Finger wrote:
> Dan Williams wrote:
> >>          int ssi;
> >>+	int maxssi;

> >Spacing?  Looks like you're using real tabs here, but the current code
> >uses 8 spaces instead.  Not sure if that's a problem.
> 
> I am using tabs, which I think is the preferred way. I also remember that 
> the rule is not to change the white space on things you are not touching. 
> Is that correct?

That's at least the way I would prefer to do this. Unrelated whitespace
changes as part of a patch are almost always bad and large patch of
modifying just the whitespaces around the tree is likely to add large
number of conflicts for pending work that goes on at the moment. 

Unfortunately, I forgot to replace this part when making the initial
release of the Devicescape stack. I've always used tabs myself, but some
of the areas of the code that I did not write was done using spaces.
Anyway, this should move to using tabs over time whenever source code is
being modified.

-- 
Jouni Malinen                                            PGP id EFC895FA